Subject: Re: [lojban] A or B, depending on C, and related issues

From: Pierre Abbat <[email-masked]>
Date: Fri, 10 Aug 2001 14:13:38 -0400

On Friday 10 August 2001 12:54, Jorge Llambias wrote:
li'o
> "depending" is vacuous as a logical connective, not as a predicate.
> As a predicate it probably involves all these internal conditionals
> you make allusion to.
>
> For example, I can say:
>
> le nu mi dasni makau cu jalge le nu mi klama makau
> What I wear depends on (results from) where I go.
>
> I'm not saying a lot there, but I am saying something.

Or how about fancu, instead of jalge?

We'll take the car or ride our bikes, depending on the weather.
mi'o klama fu le selcu'a be fi le karce ce le relxilma'e bei fi'o selfancu le 
tcima

mu'omi'e pier.